<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingBottom="5dp"
    android:paddingTop="1dp"
    android:foreground="@drawable/list_selector">

    <ImageView
        android:id="@+id/bigImg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:src="@mipmap/def_img2"/>

     <ImageView
         android:id="@+id/status_img"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:src="@mipmap/status_outline"
         android:layout_marginTop="10dp"
         android:layout_marginRight="20dp"
         android:layout_gravity="right"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@drawable/half_trans_bg"
        android:orientation="vertical"
        android:layout_gravity="bottom"
        android:padding="15dp">
        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/labels"
            android:textSize="14sp"
            android:textColor="@color/white"
            android:text="名称"/>

        <com.android.chmo.ui.view.StarView
            android:id="@+id/star"
            android:layout_toRightOf="@id/name"
            android:layout_above="@+id/labels"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"/>


        <TextView
            android:id="@+id/labels"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="10dp"
            android:textSize="12sp"
            android:textColor="@color/white"
            android:text="车展  模特  主持人"/>
    </RelativeLayout>
</FrameLayout>